/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
/* ----- remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1; color: #000; background: white; }
ol, ul { list-style: none; }
/* ----- tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" "";}

/* Structure */
body {
	font-family: "Courier New", Courier, mono;
	color: #000;
	background-color: #FFF;
}
#PageWrapper {
	width: 100%;
}
#Page {
	width: 96%; max-width: 900px; margin: 0 auto; padding: 0 2%;
}
#Header {
	min-height: 19px; padding: 27px 0 0 0;
	background: url(../images/header-1.jpg) no-repeat center top;
}
	#Header #Logo {
		width: 41%; max-width: 268px;
		float: left;
	}
		#Header #Logo a {
			display: block;
			text-decoration: none;
		}
		#Header #Logo a:hover {
			color: #C21820
		}
		#Header #Logo img,
		#Header #Logo h1 {
			display: block;
		}
		#Header #Logo img {
			width: 100%; max-width: 268px;
		}
		#Header #Logo h1,
		#Header #Logo p.title {
			margin: 12px 0 0 0;
			font-size: 26px; line-height: 26px;
			text-transform: uppercase;
		}
		#Header #Logo p {
			margin: 6px 0 0 0;
			font-family: Arial, Helvetica, sans-serif;
			text-transform: uppercase;
		}
	#Navigation {
		width: 59%;
		float: left;
	}
		#Navigation ul {
			padding: 0 0 0 43px;
		}
		#Navigation li {
			display: block;
		}
			#Navigation a {
				margin: 0 0 8px 0;
				display: block;
				font-size: 12px; line-height: 12px; color: #000;
				text-decoration: none; text-transform: uppercase;
			}
			#Navigation li.current a,
			#Navigation li.section a {
				color: #C21820;
			}
			#Navigation li.current a:hover {
				text-decoration: none;
			}
			#Navigation li a:hover {
				text-decoration: underline;
			}
	#SearchContainer {
		width: 59%;
		float: right;
		text-align: right;
	}
		#Search {
			margin: 0 0 0 43px;
			display: inline-block;
		}
			#Search .middleColumn {
				margin: 0 0 0 0;
			}
			#Search input.text {
				max-width: 190px; padding: 6px 3px 4px 3px;
				font-size: 12px; line-height: 17px;
				border: 1px solid #000;
			}
			#SearchContainer input.action {
				padding: 5px 13px 5px 13px;
				display: inline-block;
				font-family: "Arial Black", open_sansextrabold, Arial, Helvetica, sans-serif;
				color: #FFF; line-height: 17px; text-transform: uppercase;
				background-color: #C21820;
				border: 1px solid #C21820;
				-moz-border-radius: 5px;
				border-radius: 5px;
			}
			#SearchContainer input.action:hover {
				background-color: #999DA0;
				border: 1px solid #999DA0;
				cursor: pointer;
			}	
#Content {
	margin: 60px 0 100px 0;
}

	#Content .Content {
		margin: 0 0 18px 0; padding: 0 0 36px 0;
		border-bottom: 6px solid #000;
	}
	
	#Content .Content.noFeature {
		border-bottom: 6px solid #FFF;
	}	
	#Content #About {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
		-webkit-column-gap: 15px;
		-moz-column-gap: 15px;
		column-gap: 15px;
	}
#Footer {
	padding: 0 0 36px 0;
}
	#SocialLinks {
		padding: 36px 0 0 0;
		text-align: right;
	}
		#SocialLinks a {
			margin: 0 0 0 12px;
			display: block; float: right;
		}

/* Home */
#Content #HeroImage {
	display: block;
}
	#Content #HeroImage img {
		width: 100%;
		display: block;
	}

/* Forms */
form label {
	margin: 0 0 8px 0;
	font-size: 16px; line-height: 18px;
}
form input.text {
	width: 240px;
	font-family: "Courier New", Courier, mono;
	font-size: 14px; line-height: 18px;
}
	form .Actions input,
	form .middleColumn {
		margin: 0 0 12px 0;
	}
	form .Actions {
		margin-top: 12px;
	}
/* Form - Login Page*/
form #Remember label,
#Content form p#ForgotPassword {
	margin: 0 0 8px 0;
	font-size: 12px; line-height: 16px;
}

/* Video */
#Videos {
	width: 100%; padding: 0 0 36px 0;
	border-bottom: 6px solid #000;
}
	#Videos .video {
		width: 32%; margin: 0 2% 15px 0;
		float: left;
	}
	#Videos .video.end {
		margin-right: 0;
	}
		#Content #Videos .video a {
			margin-bottom: 18px;
		}
		#Content #Videos .video img,
		#Content #Videos .video a.media-link {
			width: 100%;
			display: block;
		}
		#Content #Videos .video a.video-cover {
			margin: 0;
			position: absolute; top: 0; z-index: 2;
		}
		#Content #Videos h2 {
			margin: 18px 0;
		}
.video-container {
	height: 0; padding-top: 30px; padding-bottom: 56.25%; 
	position: relative; overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	width: 100%; height: 100%;
	position: absolute; top: 0; left: 0;
}
	.main-videocontent {
		width: 100%; max-width: 900px; margin: 0 auto;
	}
	.sub-videocontent {
		width: 100%; max-width: 290px; margin: 0 auto;
	}
div.more {
	margin: 36px 0 0 0;
	clear: both;
	text-align: right;
}
	div.more a {
		padding: 13px 18px;
		font-family: "Arial Black", open_sansextrabold, Arial, Helvetica, sans-serif;
		font-size: 12px; line-height: 12px; color: #FFF; text-decoration: none; text-transform: uppercase;
		background-color: #C21820;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
		div.more a:hover {
			background-color: #999DA0;
		}
#Videos .hide.two {
	display: none;
}
#Videos .hide.three {
	display: block;
}
#Content p.Pagination {
	margin: 18px 0 0 0;
	display: block;
	font-family: "Arial Black", open_sansextrabold, Arial, Helvetica, sans-serif;
	font-size: 12px; line-height: 12px; text-align: right; text-transform: uppercase;
}
	#Content p.Pagination a {
		margin: 0 4px;
		text-decoration: none;
	}
	span.current-page {
		color: #999DA0;
	}
	#Content p.Pagination a:hover {
		color: #C21820;
		text-decoration: underline;
	}

/* Search Results */
#Content p.searchQuery {
	margin: 0 0 36px 0;
}
	#Content p.searchQuery strong {
		font-weight: normal; text-decoration: underline;
	}
.searchResults #Videos {
	padding: 0;
	border-bottom: 0;
}
#SearchResults a:hover {
	color: #C21820;
}

/* Typography */
h1, h2 {
	text-transform: uppercase;
}
h1, h2, #Header #Logo p.title {
	font-family: "Arial Black", open_sansextrabold, Arial, Helvetica, sans-serif;
}
#Content h1 {
	margin: 0 0 18px 0;
	font-size: 26px; line-height: 32px;
}
	h1.main {
		padding-bottom: 9px;
		border-bottom: 6px solid #000;
	}
		h1.main span.sub {
			font-family: "Courier New", Courier, mono;
			font-size: 12px; line-height: 18px;
			display: block;
		}
			h1.main span.sub a {
				text-decoration: none;
			}
			h1.main span.sub a:hover {
				color: #C21820;
			}
#Content h2 {
	margin: 0 0 12px 0;
	font-size: 20px; line-height: 20px;
}
	#Content h2.hero {
		margin-top: 18px;
	}
#Content h3 {
	margin: 12px 0;
	font-size: 15px; line-height: 18px;
}
#Content p {
	margin: 0 0 8px 0;
	font-size: 14px; line-height: 18px;
}
	#Content p.date {
		text-decoration: underline;
	}
a {
	color: #000;
}
	a.media-title {
		text-decoration: none;
	}
	a.media-title:hover {
		color: #C21820; text-decoration: underline;
	}

/* Stuff & Things */
.clear {
	clear: both;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
.hide {
	display: none;
}
.nobr {
	white-space: nowrap;
}

/* Responsive Styles */
@media screen and (max-width: 560px)  {
	#Header #Logo {
		max-width: 40%;
	}
		#Header #Logo p.title {
			font-size: 22px; line-height: 22px;
		}
	#Content #About {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
	}
	#Videos .video {
		width: 49%; margin: 0 2% 15px 0;
		float: left;
	}
	#Videos .video.end {
		margin-right: 2%;
	}
	#Videos .video.even {
		margin-right: 0 !important;
	}
	#Videos .hide.two {
		display: block;
	}
	#Videos .hide.three {
		display: none;
	}
	#SearchContainer {
		width: 100%; margin: 16px 0 0 0;
		clear: both;
		text-align: left;
	}
	#Search {
		margin: 0 0 0 0;
	}
}